Delete Brand
curl --request DELETE \
--url https://{cluster}.voucherify.io/management/v1/projects/{projectId}/branding/{brandingId} \
--header 'X-Management-Id: <api-key>' \
--header 'X-Management-Token: <api-key>'{
"code": 401,
"message": "Unauthorized",
"key": "unauthorized"
}{
"code": 402,
"message": "Payment required",
"details": "Your current plan does not include a feature required to perform this operation.",
"key": "missing_required_feature"
}{
"code": 404,
"key": "not_found",
"message": "Resource not found",
"details": "Cannot find branding_details with id brd_0e603885e0c5fc180",
"request_id": "v-0ead68aa7c56588378",
"resource_id": "brd_0e603885e0c5fc180",
"resource_type": "branding_details"
}Delete Brand
Deletes permanently a brand configuration.
DELETE
/
management
/
v1
/
projects
/
{projectId}
/
branding
/
{brandingId}
Delete Brand
curl --request DELETE \
--url https://{cluster}.voucherify.io/management/v1/projects/{projectId}/branding/{brandingId} \
--header 'X-Management-Id: <api-key>' \
--header 'X-Management-Token: <api-key>'{
"code": 401,
"message": "Unauthorized",
"key": "unauthorized"
}{
"code": 402,
"message": "Payment required",
"details": "Your current plan does not include a feature required to perform this operation.",
"key": "missing_required_feature"
}{
"code": 404,
"key": "not_found",
"message": "Resource not found",
"details": "Cannot find branding_details with id brd_0e603885e0c5fc180",
"request_id": "v-0ead68aa7c56588378",
"resource_id": "brd_0e603885e0c5fc180",
"resource_type": "branding_details"
}Path Parameters
Provide the unique identifier of the project.
Example:
"proj_TrlkLiH4"
Provide the unique identifier of the brand configuration.
Example:
"brd_06d06m1944y0630hD4y"
Response
Returns no content if the brand configuration has been successfully deleted.
Last modified on June 9, 2026
Was this page helpful?
⌘I

